<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
Recipe Detail

<table border="1">
		<tr>
			<td>{{receita.createDate}}</td>
			<td>{{receita.difficulty}}</td>
			<td>{{receita.directions}}</td>
			<td>{{receita.idRecipe}}</td>
			<td>{{receita.media}}</td>
			<td>{{receita.nameRecipe}}</td>
			<td>{{receita.numberOfRatings}}</td>
			<td>{{receita.prepTime}}</td>
			<td>{{receita.rating}}</td>
			<td>{{receita.updateDate}}</td>
		</tr>
	</table>
</body>
</html>